@import '../../styles/theme';

.nav-bar-link {
  border-top: ($border / 2) solid darken($bg, 5%);
  font-weight: 100;
  text-decoration: none;

  &:active,
  &:focus,
  &:hover {
    background-color: darken($bg, 7%);
    color: $fg;
  }
}
